MicroStation V8i ReadMe

This page uses frames, but your browser does not support them.


Bentley Copyright Notice

TRADEMARK NOTICE

Bentley and the "B" Bentley logo are either registered or unregistered trademarks or service marks of Bentley Systems, Incorporated. All other marks are the property of their respective owners.

COPYRIGHT NOTICE

Copyright © 2019, Bentley Systems, Incorporated. All Rights Reserved.

Including software, file formats, and audiovisual displays; may only be used pursuant to applicable software license agreement; contains confidential and proprietary information of Bentley Systems, Incorporated and/or third parties which is protected by copyright and trade secret law and may not be provided or otherwise made available without proper authorization.

Complete copyright information can be found in the product by choosing Help > About.

For reference, a copy of the End User License Agreement named "EULA.pdf" is installed in the same folder in which you installed the product.

Corporate Headquarters

Bentley Systems, Incorporated
685 Stockton Drive
Exton, PA 19341-0678 United States
Phone: 1-800-BENTLEY (1-800-236-8539)
Outside the United States: (+1) 610 458 5000
WWW: https://www.bentley.com/

International Headquarters

Bentley Systems International Limited
2, Park Place, Upper Hatch Street,
Dublin 2, Ireland
Phone: (+353) 1 436 4600
WWW: https://www.bentley.com/

Asia Headquarters

Bentley Systems (Beijing) Co., Ltd.
Unit 1402-06, Tower 1,
China Central Place, Beijing 100025
CHINA
Phone: (+86) 10 5929 7000
WWW: https://www.bentley.com/zh


MicroStation V8i (SELECTseries 10) Deployment Guide

About the Deployment Image

The deployment image is created by the system administrator for installing the application with the same installation configuration on multiple machines. The installation configuration includes the installation location, features, shortcuts, and so on. The users will be able to double-click Setup.exe available in the deployment image to install the application with the required configuration.

The deployment image can be shared in the network as a UNC path or pushed using SMS/SCCM.

Contents of the Deployment Image

The deployment image contains all the files that are packaged with the product as well as the downloadable files. The image does not analyze the system on which it is created. It simply saves all the components of installation. The deployment image also saves the installation configuration.

Advanced Settings Dialog

The Advanced Settings dialog opens when you click the Advanced Settings button in the MicroStation setup wizard. This button will be visible in the following cases:

  • When there is a component in the list box that needs to be downloaded using the internet connection.
  • When you create a deployment image.

The following fields are available in the Advanced Settings dialog:

  • Full user interface installation - Displays all the installer windows when you install using the deployment image.
  • Reduced mode installation - Installs the application in reduced mode from the deployment image. In this mode, the installation setup wizard is displayed but the installation takes place automatically. The installer takes the options selected while creating the deployment image and you cannot select any options in this mode.
  • Use proxy settings for internet connection - If on, allows you to enter proxy settings for the internet connection. The proxy settings are needed only while creating the deployment image. These settings are not required for installing the application using the deployment image.
  • Proxy address to use - Enter the proxy address.
  • Port - Enter the Port number.
  • User Name - Enter the user name for internet connection.
  • Password - Enter the password for internet connection.
  • Browse - Opens the Browse For Folder dialog for selecting the folder path where you want to save the deployment image.

Back to top

Before You Start

  • Using non-root drive - If the installation drive set in the deployment image configuration settings is other than the root directory (usually c:\), make sure that the drive exists on the machine on which the application is to be installed.

    Back to top

    To Create a Deployment Image

    1. In an Explorer window, double-click the MicroStation setup executable.
      The MicroStation Installer dialog opens.
    2. Select the Extract installation package only option and turn on the Create deployment image check box.
      By default, the installation package will be extracted to C:\BentleyDownloads\MicroStation_v08.11.09, as shown in the Extract to this folder field.
    3. (Optional) To change the location to which the installation package is extracted:
      • In the Extract to this folder field, enter the drive and path to a different folder.
      or
      • Click the Folder icon to the right of the field and browse for a different folder.
    4. Click OK on the MicroStation Installer dialog.
    5. In the MicroStation setup wizard, all the components required by the application appear with a status of "Required".
      This setup wizard remains open in the background.
    6. (Optional) Click the Advanced Settings button.
      The Advanced Settings dialog opens.
    7. (Optional) Make the required settings in the Advanced Settings dialog and click OK.
    8. Click Create.
    9. In the MicroStation Setup dialog, click Next.
      The End-User License Agreement page opens.
    10. After reading the license agreement, click the "I accept the terms in the License Agreement" check box if you understand and agree to the License Agreement Terms and Conditions. Click Cancel if you decline the License Agreement Terms and Conditions.
      Note that agreeing to the license agreement is required in order to install the product.
    11. (Optional) Click Print to print the license agreement.
    12. Click Next.
      The Destination Folder page opens. This page shows the folders where the product will be installed.
    13. (Optional) To change the directory where the deployment image will install the product, click the Change button below the Install MicroStation To field.
      In the Change Destination Folder page that opens, browse to the drive and folder you want to install the product in, then click OK.
    14. (Optional) To change the directory where the deployment image will install the workspaces, click the Change button below the Install Workspaces To field.
      In the Change Destination Folder page that opens, browse to the drive and folder you want to install the workspace in, then click OK.
    15. Click Next.
      The Configure Shortcuts page opens.
    16. (Optional) Select one or more of the following check boxes to indicate the location(s) where you would like a shortcut to MicroStation created when you install from the deployment image:
      • Start Menu
        • (selected by default)
      • Quick Launch toolbar
      • Desktop
    17. Click Next.
      The Choose Setup Type page opens. Here you can select whether you want the deployment image to install a Typical or Custom setup.
      • Typical — installs the product with the most common features and NO customizations.
      • Custom — lets you select which features you want to install.
    18. To do a typical installation, click Typical. When the Ready to install page opens, click Install.
      or
      To customize your installation, click Custom.
      The Product Features page opens. Here you can select which features you want to install from the deployment image. There are six categories of features: Required Files, Workspaces, Application Documentation, Utilities, Database Examples, and File Association. The File Association category allows you to associate file types with MicroStation. For example, if you select the MicroStation design files subcategory, the installation will associate the application with dgn, dgnlib, rdl, cel, hln, and sht file extensions.
      1. Click the plus sign (+) next to a category to see the features in it.
        The amount of disk space required to install a feature appears when you select the feature.
      2. Click the down arrow next to a category or feature to select how you want it installed. You also can choose not to install a category or feature.
      3. Click Install.
    19. Click Finish to exit the MicroStation Setup Wizard.
      The deployment image is created at the selected location.

    Back to top

    NOTE: If the MicroStation installer package is already extracted, you can double-click the Create Deployment shortcut in the extracted folder to re-run the Installation setup wizard and create the deployment image.

    Back to top

    To Install the Application Using the Deployment Image

    1. Open the UNC path where the deployment image is stored.
    2. In the deployment image folder, double-click the Setup.exe file.
      Depending on the setting, the installation setup wizard opens and the installation starts either in full user interface mode and opens the MicroStation Setup dialog or in reduced installation mode and opens the MicroStation Setup wizard.
    3. (Optional) For full user interface mode, follow the steps given in the QuickInstall section for settings in the MicroStation Setup dialog.
    4. Click Finish.

    Back to top

    Last updated $Date: 2019/04/27 00:16:46 $

    Copyright (c) 2019 Bentley Systems, Incorporated. Legal Notice


MicroStation V8i (SELECTseries 10) FAQ

Index

  • Which operating systems are supported by MicroStation V8i (SELECTseries 10)?
  • What are the "Prerequisites for Bentley Desktop Applications" and why do I need them?
  • Do I need to install the Prerequisites for Bentley Desktop Applications manually before I install MicroStation V8i (SELECTseries 10)?
  • Can I install MicroStation V8i (SELECTseries 10) on the same workstation as MicroStation V8 XM Edition or MicroStation V8i?
  • Can I install MicroStation V8i (SELECTseries 10) on the same workstation as MicroStation V8i (SELECTseries 1), (SELECTseries 2), (SELECTseries 3), or (SELECTseries 4)?
  • Where can I review the MicroStation V8i (SELECTseries 10) End User Licensing Agreement?
  • Will MicroStation V8i (SELECTseries 10) performance be enhanced when running on a 64-bit operating system?
  • I have a dual-core workstation. Will MicroStation V8i (SELECTseries 10) take advantage of multi-core or multi-processor systems?
  • Will enabling hyper-threading on my workstation have any benefit?
  • Can MicroStation V8i (SELECTseries 10) be deployed in a virtualized environment?
  • Will MicroStation BASIC macros work in MicroStation V8i (SELECTseries 10)?
  • Will User Commands still run in MicroStation V8i (SELECTseries 10)?
  • Will existing MDL applications still work in MicroStation V8i (SELECTseries 10)?
  • Will existing Visual Basic applications still work in MicroStation V8i (SELECTseries 10)?
  • Will future versions of MicroStation support MicroStation Batch Print job set (.job) files?
  • Will future versions of MicroStation support Settings Manager configuration (.stg) files?
  • Will future versions of MicroStation support MicroStation Archiver (.mar) files?
  • Has the file format changed between MicroStation V8 XM Edition and MicroStation V8i (SELECTseries 10)? Can I use files created in MicroStation V8 XM Edition, MicroStation V8 2004 Edition, or earlier versions of MicroStation V8?
  • Where can I find the list of database versions supported by MicroStation V8i (SELECTseries 10)?
  • Does MicroStation V8i (SELECTseries 10) support LIDAR point cloud data?
  • How have fonts changed in MicroStation V8i (SELECTseries 10)?
  • What are the changes to DWG file format support in MicroStation V8i (SELECTseries 10)?
  • Does MicroStation V8i (SELECTseries 10) support versions of DWG prior to 2016?
  • Can I install previous versions of the Bentley Autodesk® RealDWG™ with MicroStation V8i (SELECTseries 10)?
  • I have already installed Bentley Autodesk® RealDWG™ 2010 as part of a previous MicroStation V8i (SELECTseries) installation, can I use that?
  • What should I consider when using file encryption and working with users of previous versions of MicroStation V8i?
  • What is the Bentley DGN Index Service?

Question: Which operating systems are supported by MicroStation V8i (SELECTseries 10)?

Answer: See the Installation Requirements section of the Requirements for a list of supported operating systems.

Back to top

Question: What are the "Prerequisites for Bentley Desktop Applications" and why do I need them?

Answer: The Prerequisites for Bentley Desktop Applications is a series of Microsoft packages that are installed to your workstation when you install MicroStation V8i (SELECTseries 10). A complete listing of the components of the Prerequisites for Bentley Desktop Applications and information about how to obtain it can be found in the Installation Requirements. These components are required because MicroStation V8i (SELECTseries 10) has a dependency on them.

Back to top

Question: Do I need to install the Prerequisites for Bentley Desktop Applications manually before I install MicroStation V8i (SELECTseries 10)?

Answer: You have the option of installing the Prerequisites for Bentley Desktop Applications manually prior to installing MicroStation V8i (SELECTseries 10) or you can allow the MicroStation V8i (SELECTseries 10) installer to download and install them during the MicroStation V8i (SELECTseries 10) installation. You can also include the Prerequisites for Bentley Desktop Applications in the deployment image. For more information on creating a deployment image, see the Deployment Guide.

Back to top

Question: Can I install MicroStation V8i (SELECTseries 10) on the same workstation as MicroStation V8 XM Edition or MicroStation V8i?

Answer: You can install MicroStation V8i (SELECTseries 10) on the same workstation as MicroStation V8 XM Edition. The only restriction is that you do not install both versions into the same directory. For information about installing MicroStation V8i (SELECTseries 10) on the same workstation as MicroStation V8i, see "Before you start" in the QuickInstall Guide.

Back to top

Question: Can I install MicroStation V8i (SELECTseries 10) on the same workstation as MicroStation V8i (SELECTseries 1), (SELECTseries 2), (SELECTseries 3), or (SELECTseries 4)?

Answer: Beginning with MicroStation V8i (SELECTseries 2), the installation behavior was changed to allow only one instance of a major MicroStation release to be installed on a workstation. This was done to facilitate greater flexibility for supporting multiple versions of design applications on each version of MicroStation. This allows you to choose the versions of design applications that can be run on your chosen version of MicroStation. Additional details regarding application compatibility can be found in each application's documentation.

Back to top

Question: Where can I review the MicroStation End User Licensing Agreement?

Answer: The End User License Agreement is named "EULA.pdf". See the ReadMe for the default location.

Back to top

Question: Will MicroStation V8i (SELECTseries 10) performance be enhanced when running on a 64-bit operating system?

Answer: Yes. While MicroStation V8i (SELECTseries 10) is a 32-bit application, it takes advantage of AWE (Address Windowing Extensions) to use the extra memory. When a MicroStation session is running out of memory and has to start swapping, it uses AWE to swap to the extended memory instead of to disk, which can make a significant difference to the performance. An application must have the Lock Pages in Memory privilege to use AWE. In order to obtain this privilege, an administrator must add Lock Pages in Memory to the user’s User Rights Assignments. For more information on how to do this, see “User Rights” in the operating system help.

Additionally, the Luxology rendering engine is delivered in both 64-bit and 32-bit versions. The appropriate version will be installed automatically, depending on the operating System detected during installation. Both the 64-bit and 32-bit versions will take full advantage of all available memory and processing power available to each operating system.

Back to top

Question: I have a dual-core workstation. Will MicroStation V8i (SELECTseries 10) take advantage of multi-core or multi-processor systems?

Answer: Yes, MicroStation V8i (SELECTseries 10) takes advantage of multi-core or multi-processor systems. MicroStation V8i (SELECTseries 10) will perform graphics processing in a separate thread. The new Luxology rendering engine makes very efficient use of multiple cores with no limit on the number of cores or threads, and you will see linear performance gains as more cores are added.

Back to top

Question: Will enabling hyper-threading on my workstation have any benefit?

Answer: Yes, while early attempts at hyper-threading on single core machines actually degraded MicroStation performance, the new generation of multi-core processors from Intel (Nehalem) actually yield 20% gain in rendering performance. Therefore users with single core processors should make sure hyper-threading is not enabled on their workstation and users with multi-core processors should enable hyper-threading to realize the performance gains.

Back to top

Question: Can MicroStation V8i (SELECTseries 10) be deployed in a virtualized environment?

Answer: MicroStation V8i (SELECTseries 10) has achieved Citrix Ready Verification and is fully supported with the Citrix XenApp versions listed on the Requirements page. This will provide IT organizations and administrators more control over software deployments in their organizations. Users will benefit from standardized configurations and less disruptive upgrades.

Additional certifications may be added and supported following the initial commercial release. Please check the Bentley Communities Web site or contact Bentley Technical Support through the Service Request Manager for more information.

Back to top

Question: Will MicroStation BASIC macros work in MicroStation V8i (SELECTseries 10)?

Answer: MicroStation BASIC is supported in MicroStation V8i. However, MicroStation BASIC has not been enhanced and is likely to be unsupported in future versions. Bentley recommends migrating existing MicroStation BASIC code to Visual Basic or Visual Basic for Applications.

Back to top

Question: Will User Commands still run in MicroStation V8i (SELECTseries 10)?

Answer: User Commands still run in MicroStation V8i (SELECTseries 10), but have been unsupported since the initial release of MicroStation V8i. It is anticipated that this will be the last release of MicroStation that will allow a User Command to run. For assistance on migrating from User Commands please check the Bentley Communities Web site or contact Bentley SELECT Support through the Service Request Manager for more information.

Back to top

Question: Will existing MDL applications still work in MicroStation V8i (SELECTseries 10)?

Answer: Most pure MDL applications that run on MicroStation V8 XM Edition and MicroStation V8i should run on MicroStation V8i (SELECTseries 10) without modification. There are some incompatibilities. These are noted in the MicroStation SDK ReadMe. If the application contains portions written in native code (compiled with Microsoft Visual C++ compiler), then the application should be recompiled with Visual Studio 2005 service pack 1.

Back to top

Question: Will existing Visual Basic applications still work in MicroStation V8i (SELECTseries 10)?

Answer: Yes.

Back to top

Question: Will future versions of MicroStation support MicroStation Batch Print job set (.job) files?

Answer: MicroStation Batch Print will not be supported in future versions of MicroStation. The functionality in MicroStation Batch Print has been replaced by MicroStation Print Organizer. Existing MicroStation Batch Print job set (.job) files can be imported to MicroStation Print Organizer. For more information on MicroStation Print Organizer please refer to the MicroStation help.

Back to top

Question: Will future versions of MicroStation support Settings Manager configuration (.stg) files?

Answer: MicroStation Settings Manager will not be supported in future versions of MicroStation. The functionality in Settings Manager has been replaced with MicroStation Templates and Tasks. Existing MicroStation Settings Manager configuration files (.stg) can be imported into MicroStation V8i (SELECTseries 10) using the Customize tools. For more information on migrating existing Settings Manager configuration files please refer to the MicroStation help.

Back to top

Question: Will future versions of MicroStation support MicroStation Archiver (.mar) files?

Answer: MicroStation Archiver has been replaced by MicroStation Packager. MicroStation Archiver (.mar) files will not be supported in future versions of MicroStation. Existing MicroStation Archiver files can be extracted in MicroStation V8i (SELECTseries 10) and saved as MicroStation Packager (.pzip) files, when needed. For more information on MicroStation Packager please refer to the MicroStation help.

Back to top

Question: Has the file format changed between MicroStation V8 XM Edition and MicroStation V8i (SELECTseries 10)? Can I use files created in MicroStation V8 XM Edition, MicroStation V8 2004 Edition, or earlier versions of MicroStation V8?

Answer: The MicroStation V8 file format is extended by MicroStation V8i (SELECTseries 10) in a backwards compatible way. That means that while there is some new information that is written to the file by MicroStation V8i (SELECTseries 10), that information is ignored by earlier editions of MicroStation V8, and files created and edited with MicroStation V8i (SELECTseries 10) can still be used in earlier versions. For example, MicroStation V8i (SELECTseries 10) allows the display of saved view boundaries. Those will not be displayed in earlier versions, but they will not be damaged either.

Back to top

Question: Where can I find the list of database versions supported by MicroStation V8i (SELECTseries 10)?

Answer: The database versions supported by MicroStation are subject to updating after the product release. You can search for MicroStation database support in Bentley Communities for the latest information.

Back to top

Question: Does MicroStation V8i (SELECTseries 10) support LIDAR point cloud data?

Answer: Yes, MicroStation V8i (SELECTseries 10) includes the Pointools Vortex™ engine which provides fast, efficient display and manipulation of point cloud data. Please refer to the MicroStation help for additional details.

Back to top

Question: How have fonts changed in MicroStation V8i (SELECTseries 10)?

Answer: Beginning with MicroStation V8i the MstnFontConfig.xml configuration file is used for the handling of fonts. This file has two sections: language-based font specifications and font details, and can be modified with any text or XML editor. The file is installed in …\Workspace\System\fonts. In addition, there are three new configuration variables for fonts. For more information, see MicroStation Help. From the table of contents, go to What's New > New in V8i > Text Enhancements > Font Enhancements.

Back to top

Question: What are the changes to DWG file format support in MicroStation V8i (SELECTseries 10)?

Answer: MicroStation V8i (SELECTseries 10) now includes the Autodesk® RealDWG™ libraries, which provide the highest levels of fidelity possible when working with DWG™ files. Due to this change MicroStation V8i (SELECTseries 10) has the same level of support that all applications based on Autodesk® RealDWG™ libraries will have as a baseline. MicroStation V8i (SELECTseries 10) also provides some unique benefits not available to other Autodesk® RealDWG™-based applications and will provide more in the future.

MicroStation V8i (SELECTseries 10) has these changes regarding DWG format support:

  • DWG files that are written to or saved by MicroStation V8i (SELECTseries 10) will not display the "Foreign DWG File" message when opened in AutoCAD®.

  • MicroStation V8i (SELECTseries 10) leverages Autodesk® and other third-party object enablers to display content stored in a DWG file that is created by an application that requires an object enabler. There are two types of object enabler "experiences" in MicroStation V8i (SELECTseries 10), depending on the object enablers that are loaded on the user’s PC.

    • When using an Autodesk Object Enabler:
      • Provides graphic display of AEC Objects in MicroStation, AutoCAD, and other RealDWG-based applications that support object enablers.
      • Is available for AutoCAD® Architecture, AutoCAD MEP, AutoCAD® Civil 3D®, and other Autodesk applications as well as from other third parties.
      • See the Autodesk web site for more information about its object enablers.

    • When using a Bentley Enhanced Object Enabler:
      • Provides graphics display of AEC Objects in MicroStation (like the Autodesk Object Enabler).
      • Provides a higher level of fidelity for viewing and interrogating AEC Objects when viewed in MicroStation V8i (SELECTseries 10).
        • The level of information depends on the object enabler, but typically delivers a much better user experience than standard Autodesk Object Enablers.
        • May include the access to business properties, and object data embedded in the design.
      • May be created and delivered by Bentley or other third parties that wish to provide a richer experience than an Autodesk Object Enabler may deliver.

  • The Autodesk RealDWG libraries in MicroStation V8i (SELECTseries 10) provide read-write support for DWG versions R14 through 2016.
    • Older versions of DWG files are supported for file open and read-only operations with this version of the Autodesk RealDWG libraries.
    • Older versions of DWG files may be saved as DWG versions R14 through 2016, as well as R12 DXF™.
    • These parameters are the same for all applications that use this version of Autodesk RealDWG, including AutoCAD.

  • There are a few capabilities that are available in MicroStation V8i and earlier editions that have not been replaced in MicroStation V8i (SELECTseries 10). They are listed below. Users that require these capabilities and are on SELECT may use the earlier versions for these capabilities if needed.
    • MicroStation V8i (SELECTseries 10) does not include the DWG Audit utility, but we are investigating the possibility of re-adding it in a future release.
    • MicroStation V8i (SELECTseries 10) does not include the DWG Recover utility, but we are investigating the possibility of re-adding it in a future release.

Back to top

Question: Does MicroStation V8i (SELECTseries 10) support versions of DWG prior to 2016?

Answer: Yes, it does. MicroStation V8i (SELECTseries 10) opens all DWG versions up to 2016.

Back to top

Question: Can I install previous versions of the Bentley Autodesk® RealDWG™ with MicroStation V8i (SELECTseries 10)?

Answer: Bentley Autodesk® RealDWG™ 2009 is installed as part of MicroStation V8i (SELECTseries 10) along with Bentley Autodesk® RealDWG™ 2016 for backward compatibility reasons. If you need to run a release 2009, 2012, 2013, or 2014 object enabler, you may download the object enabler and install it on MicroStation V8i (SELECTseries 10). You then need to set the configuration variable MS_REALDWG_VERSION to 2009, 2012, 2013, or 2014 to activate Bentley Autodesk® RealDWG™ 2009, 2012, 2013, or 2014 respectively.

If required, you may download and install the previous versions Bentley Autodesk® RealDWG™ 2012 through Bentley Autodesk® RealDWG™ 2014 from the Software Downloads page. You cannot install RealDWG versions prior to 2009.

Back to top

Question: I have already installed Bentley Autodesk® RealDWG™ 2010 as part of a previous MicroStation V8i (SELECTseries) installation, can I use that?

Answer: No, MicroStation (SELECTseries 10) only works with Bentley Autodesk® RealDWG™ 2009, 2012, 2013, 2014, or 2016. Your previously installed Bentley Autodesk® RealDWG™ 2010 has no effect on MicroStation V8i (SELECTseries 10) and can be removed.

Back to top

Question: What should I consider when using file encryption and working with users of previous versions of MicroStation?

Answer: If you are using MicroStation V8i (SELECTseries 10) to encrypt files, users of MicroStation V8i or MicroStation XM Edition will not be able to open the files. If you are using MicroStation V8i (SELECTseries 10) to publish i-models, users of earlier version of MicroStation will be able to open the i-models if you grant them the right to export data. You will not be able to open the i-models if you do not grant the export right.

Back to top

Question: What is the Bentley DGN Index Service?

Answer: The Bentley DGN Index Service is a shared indexing service that is used by the Project Explorer to retrieve data from DGN files. If enabled, it replaces the harvesting technique from previous versions of Project Explorer. The performance of the indexing service is much better than the conventional harvesting technique. The Bentley DGN Index Service is installed as part of the MicroStation V8i (SELECTseries 10) installation.

Back to top

Last updated $Date: 2019/04/29 04:38:55 $


What's New & Changed in MicroStation

New & Changed in V8i (SELECTseries 10)

The following outline identifies new features and enhancements in this release of MicroStation V8i (SELECTseries 10).

For more information about what's new, see "What's New?" > "New in MicroStation V8i (SELECTseries 10)" in the online help. To open the help document in MicroStation select Help > Contents.

  • CONNECT Licensing
  • Centralized Management of Proxy Server Settings

Last updated $Date: 2019/04/27 00:16:46 $


MicroStation V8i (SELECTseries 10) QuickInstall Guide

Before You Start

  • When installing or uninstalling this product, you must be logged on with Administrator rights.

  • MicroStation V8i (SELECTseries 10) requires software libraries (DLLs) that are delivered with Microsoft Internet Explorer, therefore make sure Internet Explorer (latest) is installed on your computer before you install MicroStation V8i (SELECTseries 10). You do not need to change your default Web browser if it is currently something other than Internet Explorer.

  • It is highly recommended that you close any programs and disable any antivirus software that is running prior to the installation of this software. Be sure to turn on your antivirus software when you are finished.

  • MicroStation V8i (SELECTseries 10) also installs the Prerequisites for Bentley Desktop Applications v08.11.09 to your workstation. The Prerequisites for Bentley Desktop Applications is also available from the Software Downloads page. See the Installation Requirements section of the MicroStation Requirements for more information.

  • While installing on Windows 8, 8.1, or 10, you will need to turn on .NET Framework 3.5 on your machine. To achieve this:
    1. Open the Windows Control Panel.
    2. Click Programs and Features.
    3. Click Turn Windows features on or off.
    4. In the Windows Features dialog that opens, turn on .NET Framework 3.5 check box and click OK.
    For further details, refer to the article Installation of Desktop Pre requisites for MicroStation V8i on Windows 10 Operating System on Bentley Communities.

  • MicroStation V8i (SELECTseries 10) is designed so it can be installed and safely coexist on the same workstation as an existing MicroStation V8 XM Edition commercial release. Installer will prompt you to uninstall existing V8i(SELECTseries 1), (SELECTseries 2) before you can install V8i (SELECTseries 10). Installer will upgrade V8i (SELECTseries 3) and (SELECTseries 4) to V8i (SELECTseries 10). By default it installs its program and workspace files to different locations than the other commercial release. When you install MicroStation V8i (SELECTseries 10) it creates the registry entries responsible for file associations. If you do not want this to happen, during installation click the Custom button and on the Product Features page make sure that the File Association category and the file types in it are not selected. MicroStation V8i (SELECTseries 10) also creates the registry keys for VBA-initiated launching. Windows architecture allows for only one program to own these registry keys and the existing MicroStation V8i or MicroStation V8 XM Edition Commercial Release should continue to function normally by default.

  • If you installed MicroStation V8i and MicroStation V8i (SELECTseries 10) on the same workstation and then uninstalled MicroStation V8i, you must run the Repair tool to make sure the registry and file associations are correct. Note: If you used Microsoft's program to uninstall, the Repair tool will work correctly. However, if you used a third-party's product to uninstall, it may have removed files needed by MicroStation V8i (SELECTseries 10).
    • To uninstall using Microsoft's program:
      1. Select Start > Control Panel.
      2. Click Programs.
      3. Click Programs and Features.
      4. Select the MicroStation V8i program.
      5. Click Repair.
      6. Follow the wizard's instructions to complete the process.

  • MicroStation v08.11.09 should not be installed over any existing commercial release or technology preview (“beta”) release of MicroStation. Installing MicroStation v08.11.09 over an existing MicroStation installation can cause incompatibilities and data loss. MicroStation V8i (SELECTseries 10) will be installed to a separate directory. You should always back up your data prior to installation.

  • MicroStation V8i (SELECTseries 10) will be installed over any existing installation of MicroStation V8i (SELECTseries 1), (SELECTseries 2), (SELECTseries 3), or (SELECTseries 4). As a result of this, you will have only MicroStation V8i (SELECTseries 10) on the workstation. You should always back up your data prior to installation.

  • When you install MicroStation V8i (SELECTseries 10) over MicroStation V8i (SELECTseries 2), (SELECTseries 3), (SELECTseries 4):
    • The shortcuts for MicroStation V8i (SELECTseries 2), (SELECTseries 3), or (SELECTseries 4) are removed and MicroStation V8i (SELECTseries 10) shortcuts are added. However, only the shortcuts installed automatically by the installer are removed. Shortcuts that you added manually are not removed.
    • The information in the Windows dialog for adding and removing programs is updated.
    • If MicroStation V8i (SELECTseries 2), (SELECTseries 3), or (SELECTseries 4) is installed, it will be removed. However, to remove an update the ealier version .MSI file must be on the workstation. If the .MSI file is not available the installer will stop. Therefore, you will have to extract the .MSI file from Setup_MicroStation.exe. See specific instructions in the installation process below.

  • When you install MicroStation V8i (SELECTseries 10), the following applications are installed with it:
    • Bentley V8i - Autodesk® RealDWG™ 2016
    • Bentley DGN Thumbnail Provider
    • Bentley DGN IFilter
    • Bentley DGN Preview Handler
    • Bentley DGN Indexer
    • HDR Preview Handler
    • Bentley i-model ODBC Driver
    • CONNECTION Client

  • Visualization content in the form of ready-to-render cell libraries is by default downloaded and installed. If you don't want to install it, turn off the check box next to the Visualization Content list box item in the dialog that lists the applications that will be installed with MicroStation V8i (SELECTseries 10).

  • The Bentley DGN Reader for Windows is an application that can be downloaded from https://www.bentley.com/en/products/product-line/modeling-and-visualization-software/bentley-dgn-reader-for-windows. When you install this application on your system, the following applications are installed along with it and you will see the status as "Not Required" for these applications in the Installer dialog:
    • Bentley DGN Thumbnail Provider
    • Bentley DGN IFilter
    • Bentley DGN Preview Handler

  • Bentley DGN Thumbnail Provider is required to correctly view DGN thumbnails. Immediately after installing Bentley DGN Thumbnail Provider, you still may not see the correct thumbnails for DGN files. This will be corrected by rebooting or re-logging onto the system.

  • The Bentley i-model ODBC Driver is used to expose properties in i-models as an ODBC data source. It offers direct access of i-models from ODBC-compatible third-party applications such as Microsoft Office, reporting systems, and Business Intelligence applications. It allows application developers to use familiar tools to access and present i-model data from databases. When the driver is installed, the Bentley i-model ODBC Driver User Manual (Bentley_i-model_ODBC_Driver_User_Manual.pdf) is also installed.

  • Bentley V8i - Autodesk® RealDWG™ 2016, Bentley DGN IFilter, Bentley DGN Thumbnail Provider, Bentley DGN Indexer, HDR Preview Handler, and Bentley i-model ODBC Driver are installed as separate applications. When you uninstall MicroStation V8i (SELECTseries 10), these applications are not removed. If you do not need them, you will have to uninstall them separately. However, Bentley V8i - Autodesk® RealDWG™ 2016 can be used by another application such as Bentley Navigator, if installed on the workstation. So before uninstalling, make sure it is not used by any other application.

    Note: To discontinue installing the product at any time, click Cancel.

    Back to top

    To Install This Product

    1. In an Explorer window, click the MicroStation setup executable.
      The MicroStation Installer dialog opens.
    2. Select the option for the operation you would like to perform:
      • Extract and install installation package — extracts the installation package to the folder specified in the field below, then automatically begins the installation procedure.
      • Extract installation package only — extracts the installation package to the specified folder for installation at a later time.
      • Create Deployment Image - turn on this option to if you want to create a deployment image of the application.
      By default, the installation package will be extracted to C:\BentleyDownloads\MicroStation_v08.11.09, as shown in the Extract to this folder field.
    3. (Optional) To change the location to which the installation package is extracted:
      • In the Extract to this folder field, enter the drive and path to a different folder.
      or
      • Click the Folder icon to the right of the field and browse for a different folder.
    4. Click OK on the MicroStation Installer dialog.
      • If you selected Extract and install installation package, the MicroStation Setup dialog opens.
      or
      • If you selected Extract installation package only, go to the specified extraction folder and double-click the Setup.exe file to launch the MicroStation Setup dialog.
    5. (Optional) If MicroStation V8i (SELECTseries 2), (SELECTseries 3), or (SELECTseries 4) is installed but the corresponding MSI installer file is not on the workstation, a Browse dialog opens.
      1. In the Explorer window, browse to the original MicroStation V8i (SELECTseries 2), (SELECTseries 3), or (SELECTseries 4) setup package (for example, Setup_MicroStation_08.11.09.459.exe) and run it.
      2. In the MicroStation Installer dialog, select Extract Installer Package only.
      3. Keep the location to which the installation package is extracted the same as it was earlier. If you used a network location or do not remember the original location, then extract it to any desired path.
      4. Click OK.
      5. In the Browse dialog, click the Browse button and browse to the location of the extracted .msi package.
      6. Click OK.
    6. Several applications are installed with MicroStation V8i (SELECTseries 10). These applications appear in a dialog with a status of "Required", "Already installed", or "Recommended". Click Install to continue.
      This dialog remains open in the background.
    7. (Optional) If you are installing over MicroStation V8i (SELECTseries 1), (SELECTseries 2), (SELECTseries 3), or (SELECTseries 4), a pop-up window opens indicates the installation will upgrade the previous version. Click Yes.
    8. When the MicroStation Setup dialog opens, click Next.
      The End-User License Agreement page opens.
    9. After reading the license agreement, click the "I accept the terms in the License Agreement" check box if you understand and agree to the License Agreement Terms and Conditions. Click Cancel if you decline the License Agreement Terms and Conditions.
      Note that agreeing to the license agreement is required in order to install the product.
    10. (Optional) Click Print to print the license agreement.
    11. Click Next.
      The Destination Folder page opens. This page shows the folders where the product will be installed.
    12. (Optional) To change the product installation directory, click the Change button below the Install MicroStation To field.
      In the Change Destination Folder page that opens, browse to the drive and folder you want to install the product in, then click OK.
    13. (Optional) To change the workspaces directory, click the Change button below the Install Workspaces To field.
      In the Change Destination Folder page that opens, browse to the drive and folder you want to install the workspace in, then click OK.
    14. Click Next.
      The Configure Shortcuts page opens.
    15. (Optional) Select one or more of the following check boxes to indicate the location(s) where you would like a shortcut to MicroStation created:
      • Start Menu
        • (selected by default)
      • Quick Launch toolbar
      • Desktop
    16. Click Next.
      The Choose Setup Type page opens. Here you can select whether you want to install a Typical or Custom setup.
      • Typical — installs the product with the most common features and NO customizations.
      • Custom — lets you select which features you want to install.
    17. To do a typical installation, click Typical. When the Ready to install page opens, click Install.
      or
      To customize your installation, click       Custom.
      The Product Features page opens. Here you can select which features you want to install. There are six categories of features: Required Files, Workspaces, Application Documentation, Utilities, Database Examples, and File Association. The File Association category allows you to associate file types with MicroStation. For example, if you select the MicroStation design files subcategory, the installation will associate the application with dgn, dgnlib, rdl, cel, hln, and sht file extensions.
      1. Click the plus sign (+) next to a category to see the features in it.
        The amount of disk space required to install a feature appears when you select the feature.
      2. Click the down arrow next to a category or feature to select how you want it installed. You also can choose not to install a category or feature.
      3. Click Install.
      A confirmation message appears when the installation is successfully completed.
    18. Click Finish.
      A program group is created for this product. If you chose to use the Product Activation Wizard in the previous step, it opens.
    19. (Optional) If any of the other applications are not completely installed, you will see the dialog with a status of "Required" or "Already installed" next to each application. After they are installed, click Finish to exit the MicroStation Setup Wizard.

    NOTE: Log files - When you install the application following log files are created:

    • BentleyInstallationlLog.log: This log file contains information about all the actions and analysis performed by the installation setup wizard. It also saves the installation commands used to install the application. In case of any error in the installation, it stores the error code. The string LOG_FILES_FOLDER in this file points to the installation log folder location. This file is common for all the Bentley products. Each time a Bentley application is installed, this log file is appended with the content of the application.
    • Installation log: When you install the application, its installation log is created. This log is saved in a new folder created inside C:\Users\User.Name\AppData\Local\Temp. The name of the new folder is randomly generated, such as E32830B5-3516-489D-AE49-EB1BD8A10867. If you execute the installation multiple times, the latest log can be taken from the last modified/created folder. The LOG_FILES_FOLDER string in the BentleyInstallationlLog.log file also points to the installation log folder location.

    Back to top

    Command Line Options for Running Setup.exe in the Deployment Image

    The following command line options are valid for running the Setup.exe in the deployment image:

    • "/qrui": Installs the application in reduced mode.
    • "/qnui": Installs the application in silent mode.

    Back to top

    NOTE: If you uninstall this product through Add/Remove Programs, any files that you created subsequent to the installation of the product will not be deleted. It is recommended that you use Windows Explorer to locate and delete these files, if you so desire.

    Back to top

    Last updated $Date: 2019/04/29 13:52:06 $


MicroStation V8i (SELECTseries 10) ReadMe

Before you begin, please note the following:

  • Review the End-User License Agreement (or EULA) carefully during the installation of MicroStation V8i (SELECTseries 10). By installing this release, you agree to the terms and conditions of the agreement. A copy of the End User License Agreement named "Eula.pdf" is included with the product installation. It is installed to the location specified by the MSDIR configuration variable, which by default is "C:\Program Files\Bentley\MicroStation V8i (SELECTseries)\MicroStation."
  • Before installing MicroStation V8i (SELECTseries 10), be sure to fully read this document as well as the Requirements and QuickInstall documents, where you can find critical information important to your installation. Consult the Bentley Web site for the latest information on this and other Bentley products.
  • There are references to "V7" in MicroStation V8i (SELECTseries 10). V7 refers to data (e.g. DGN files, cell libraries, etc.) that are pre-V8.
  • All delivered seed and example DGN files and cell libraries are in V8 format.

This document contains the following information:

  • Release Notes
  • Resolved Issues
  • Directory Structure
  • MicroStation and Color Depth
  • Support and Services Information
  • Support Path
  • Using the Online Help

Release Notes

For information about MicroStation V8i (SELECTseries 10) enhancements, access the help document from within MicroStation by selecting Help > Contents. After you open the help document, navigate to the release notes as follows:

  1. In the table of contents (left-hand) frame, click the expand (+) button for the topic "What's New."
  2. Click the topic "New in MicroStation V8i (SELECTseries 10)".

Resolved Issues

For information about MicroStation V8i (SELECTseries 10) resolved issues, see the Resolved Issues document.

Directory Structure

The default directory structure of MicroStation V8i (SELECTseries 10) is as follows:

MicroStation V8i (SELECTseries 10)'s program files are now installed by default to C:\Program Files\Bentley\MicroStation V8i (SELECTseries).

MicroStation V8i (SELECTseries 10)'s workspace files are installed by default to CSIDL_COMMON_APPDATA\Bentley\MicroStation V8i (SELECTseries)\WorkSpace\. The default location is C:\ProgramData\Bentley\MicroStation V8i (SELECTseries)\Workspace\.

Data that is intended to be user specific, such as user preference files and other data, is created upon MicroStation start-up in a folder in CSIDL_LOCAL_APPDATA\Bentley\MicroStation\8.11\. The default location is C:\Users\*user name*\AppData\Local\Bentley\MicroStation\8.11\. You can identify the corresponding folder for a particular MicroStation installation by consulting the DirectoryExplanation.txt file that is included in each folder. These files will not be removed with the MicroStation V8i (SELECTseries 10) uninstall process.

For more complete information regarding MicroStation V8i (SELECTseries 10)'s directory structure, consult the MicroStation V8i (SELECTseries 10) documentation.

MicroStation and Color Depth

For optimal performance, graphics display color depth should be set to 24-bit or higher. When using a color depth setting of 16-bit, some inconsistencies will be noted.

Support and Services Information

TechNotes, FAQs and additional Bentley product information can be found on the Bentley Communities MicroStation Wiki page.

Log issues that you encounter with Bentley products using the Service Request Manager.

Support Path

With MicroStation V8i (SELECTseries 10), you are required to establish a Support Path (previously known as Registration). This Support Path connection is a one-time procedure in the form of a Web page when you open MicroStation V8i (SELECTseries 10). Once the Support Path has been established, the Help > Online Support link in MicroStation V8i (SELECTseries 10) becomes active. This link gives you access to the Support page. Through the Support page you can manage your profile and depending on your level of support: access TechNotes and FAQs; share information on Discussion Groups; search the product KnowledgeBase; submit, monitor, and track online service tickets; and use the latest technologies to share your desktop with a Support Engineer.

Whether or not you see the Support page depends on one of the following scenarios:

  • If you have not activated the product, you will not see the Support page. This means you have never contacted SELECTserver on that computer since installing the product. In this case, the product is in 7-day countdown mode.
  • If you have registered an earlier version of MicroStation V8i (SELECTseries 10), you will not see the Support page. The information is maintained from previous versions.
  • If you have activated the product but never registered, you will see the Support Page when you open MicroStation V8i (SELECTseries 10). This page will come up once a week as a reminder. After three weeks, you will be given the opportunity to turn the Web page off. After 10 weeks, it will turn off by itself. After you register, the information is recorded on SELECTserver and you will not see the Support page on any computer connected to SELECTserver.

Using the Online Help

HTML Help utilizes the Engineering Links configuration variable MS_BROWSERMAKECHILDWINDOW to determine whether or not the window should always be in the forefront. If this variable is not set, which is the default, then HTML Help is initiated in a separate window. If the variable is set, then the HTML Help window will always be on top and likely needs to be resized, minimized, or closed to not interfere with the operation of the software.

For basic instructions on how to use the online help, open the Help window (Help > Contents) and click Getting Started > Fundamentals > Using Online Help.

Note: Online help is displayed in the HTML Help Viewer delivered with MicroStation. Microsoft® HTML Help is the standard help system for the Windows platform. The HTML Help Viewer is under the direct control of MicroStation V8i (SELECTseries 10).

Last updated $Date: 2019/04/29 09:45:47 $


Version

  • Local Information
    • What's New & Changed
    • Requirements
    • QuickInstall Guide
    • Deployment Guide
    • ReadMe
    • FAQ
    • CONNECT Licensing
    • Copyright
  • Online Information*
    • MicroStation Information
    • Bentley Online Documentation
    • Technical Information
    • Bentley Communities
    • Bentley SELECT
    • Bentley Products

      * - requires access to the Internet


MicroStation V8i (SELECTseries 10) Requirements

This document contains information regarding:

  • Product Build Number
  • Installation Requirements
  • Minimum Profile

More detailed installation information can be found in the QuickInstall Guide. Important information that is not in the MicroStation V8i (SELECTseries 10) documentation can be found in the ReadMe.

Product Build Number

Product | MicroStation V8i (SELECTseries 10)
Build | v08.11.09
Language | English

Installation Requirements

The minimum system configuration for installation is:

Supported Operating Systems Windows 10
Windows 10 (64-bit)
Windows 8.1
Windows 8.1 (64-bit)
Windows 7
Windows 7 (64-bit)
Windows Server 2012 (64 bit)
Windows Server 2012 R2 (64 bit)

Bentley does not support its software running on Microsoft operating systems versions that Microsoft has "retired". For more information on Microsoft's application retirement policy, click here. For similar information on Bentley products, refer to the Bentley Product Support article.
Communications Protocols Internet Protocol version 4 (IPv4)
Internet Protocol version 6 (IPv6)
Virtualized Environments Citrix XenApp 5.0 64-bit on Windows Server 2008
Citrix XenApp 6.0 64-bit on Windows Server 2008 R2
Citrix XenApp 7.6 64-bit
Citrix XenApp 7.15 64-bit on Windows Server 2012 R2
Software Prerequisites The Prerequisites for Bentley Desktop Applications v08.11.09 are automatically downloaded and installed to your workstation while you install MicroStation V8i (SELECTseries 10). The Prerequisites for Bentley Desktop Applications needs to be installed on your system once, and only needs to be reinstalled if you are installing a later version of MicroStation that requires an updated prerequisite pack. The Prerequisites for Bentley Desktop Applications is also available from the Software Downloads page. The contents of the Prerequisites for Bentley Desktop Applications include:

Microsoft .NET Framework 4.7.2
Microsoft XML Parser (MSXML) 6 SP 1 (32-bit and 64-bit)
Microsoft Visual Basic for Applications core
Microsoft Visual Basic for Applications localized
DHTML Editing Control for Applications

Microsoft Internet Explorer (latest) with 128-bit cipher strength is also required. It is not part of the Prerequisites for Bentley Desktop Applications.

Copyrights in all components are owned by Microsoft Corporation or one of its affiliates, subsidiaries, or licensors.

Supported Databases The database versions supported by MicroStation are subject to updating after the product release. You can refer to MicroStation database support in Bentley Communities for the latest information.

Minimum Profile

The minimum recommended workstation profile for running MicroStation V8i (SELECTseries 10) is:

Processor | Intel® or AMD® processor 2.0 GHz or greater. MicroStation V8i (SELECTseries 10) is not supported on a CPU that does not support SSE2.
Memory | 512 MB minimum, 2 GB recommended. More memory almost always improves performance, particularly when working with larger models.
Hard Disk | 8 GB free disk space (which includes the 6.5 GB install footprint for a complete installation)
Video | See the graphics card manufacturer for latest information on DirectX drivers. 256 MB of video RAM or higher is recommended. If insufficient video RAM or no graphics card supported by DirectX can be found, MicroStation attempts to use software emulation. For optimal performance, graphics display color depth should be set to 24-bit or higher. When using a color depth setting of 16-bit, some inconsistencies will be noted. For more information on recommended workstation profiles for MicroStation V8i (SELECTseries 10), see MicroStation V8i System Requirements and Hardware Recommendations.

Last updated $Date: 2019/04/29 13:03:00 $


ID | Work Item Type | Title
331820 | Defect | Failed to install due to error related to OS
292529 | Defect | 'Export Resolution' is displayed UOR times in Properties dialog
328451 | Defect | Unable to Publish DGN linked callouts files by a certain View approach.
317338 | Defect | Custom linestyles bleed over into cut graphics in the print output
189970 | Defect | incorrect definition of JGD2000 datum (and EPSG:6612 duplicate) in dictionary of coordinate systems
217609 | Defect | Resolved issue where elements outside of saved vies is not published.
214512 | Defect | Orientation values are missing from an i-model generated using a Saved View.
37423 | Defect | Resolved issue where Open Target results in success, though the Message Center returns 'Follow Link Failed' in specific file.
98898 | Defect | Division by Zero when using custom GCS based on TM using BF computations
69924 | Defect | Incorrect definition of GCS entries EPSG:3000 to EPSG:3002
70816 | Defect | Resolved incorrect generation for PDF printing using DGN with custom GCS using 'Millimeter' units.
290811 | Defect | An error occurs when saving dgn as dwg on clean OS.
273486 | Defect | Lots of recurring messages regarding password minimum criterion appear in message center.
254261 | Defect | Application crashes during .imodel creation if the existing issues.log file is set Read-Only.
157148 | Defect | Text Background Border Offset changes to 0 when using the Change Text Attributes tool to change text style
117579 | Defect | Resolved missing elements when zooming in specific file.
110258 | Defect | Cannot turn off Text and Tag display from section
102402 | Defect | Resolved conversion of specific xyz file to pod file crash.
93824 | Defect | Correction of ED50COMOFF datum for connector
89418 | Enhancement | Using Selection tool to select an individual element within a Graphic Group only manipulates that one element.
79164 | Defect | Referenced file Default Level Color Override not saving
73080 | Defect | Resolved Geographic Coordinate System transformation Nad27to CSRS using given GDC file
73302 | Defect | Resolved Crash when toggling off a specific class after compressing Dgn.
66821 | Defect | Resolved issue of being able to open specific DXF
66867 | Defect | Raster Image Not Displayed in MicroStation
65205 | Defect | Reproject the Raster with the same CS model where it is attached.
65287 | Defect | MicroStation crashes on file open. Related to text in reprojected reference.
65486 | Defect | Resolved KML Export shifting in specific file.
52813 | Defect | Resolved Distributed Rendering with Animation on large datasets
61342 | Defect | Resolved MicroStation hangs with reference file attached with different drawing scale with Annotation Scale.
63197 | Defect | Resolved 3D PDF animation showing gap between actors.
63214 | Defect | Custom linestyle display incorrectly in specific DWG file.
45198 | Defect | Resolved invalid strings are found in Rules Template dialog.
37559 | Defect | Error message when closing out of a specific DWG file.
36206 | Defect | Added option in the i-model publish settings that would force the publish to honor the "ignore attachment when live nesting".
36207 | Defect | Added ability to not publish references with display OFF.
25261 | Defect | Non-plot layers that are not displayed become visible in the output DWG when exported.
25265 | Defect | Resolved activating a view turns ON the active level regardless of whether the Operations Preference 'Display Active Level in All Views' is OFF only if the Level Display dialog is open.
24238 | Defect | Ability to export Sheet only DGN exports to DWG Model space.
24383 | Defect | Performance improvements on Draw Section Graphics.
23728 | Defect | Resolved text shifting in Title Text in Detailing Symbols.
23751 | Defect | Resolved issue with wait time for Add vertex of Modify Facets
23238 | Defect | Resolved issue with Mesh from Points.
22886 | Defect | Resolved EC attribute inherit problem after mesh being processed.
19423 | Defect | Resolved issue with no graphics being displayed for specific IFC file with swept disk solid.
16399 | Defect | Resolved Hatch and Patterns displaying on the same level as geometry in dynamic views.


Version Footer

v08.11.09